# Tom Cartos – Dr Krankenstein's House
This module contains the Dr Krankenstein's House Map Set made by Tom Cartos – [patreon.com/tomcartos](https://www.patreon.com/tomcartos) – and prepared for use in Foundry VTT.

Module contains unfurnished variants that you can mold to your liking using provided tile assets.

## Installation

1. Unpack this archive into your `UserData/modules` folder, so that path to `module.json` file looks like this: `Data/modules/tomcartos-dr-krankensteins-house/module.json`. 
    * easiest way to do it is to move this archive into `UserData/modules` and use `Extract to dr-krankensteins-house\ ` context option
2. Launch your Foundry VTT and your world. In `Settings` tab click on `Manage Modules`, find `Tom Cartos – Dr Krankenstein's House`. Click on checkbox to mark it and save changes to enable the module.  


#### Where to find User Data folder?

Depending on your OS:
* Windows: `%localappdata%/FoundryVTT`
* Mac OS: `~/Library/Application Support/FoundryVTT`
* Linux: `/home/$USER/.local/share/FoundryVTT`, `/home/$USER/FoundryVTT`, or `/local/FoundryVTT`

When not sure, launch your Foundry VTT instance and check `User Data Path` in Configuration. 


## Usage

1. You will see one new Compendium in the `Compendium Packs` tab. It is called "Dr Krankenstein's House".
2. When browsing a compendium, click on entry to see configuration (Scene). 
3. Import Scenes you want to use in your game. You can import by clicking "Import" button on top of preview window, or by right clicking entry in Compendium.